View Issue Details

IDProjectCategoryView StatusLast Update
0005263TalerWeb site(s)public2018-04-15 20:33
ReporterrafaelffAssigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005263: Typos in website strings
Descriptioncitizens.html.j2
cryto-currency -> crypto-currency

glossary.html.j2
eletronic -> electronic

merchants.html.j2
regulatation -> regulation
Tagsmessages

Activities

rafaelff

2018-01-28 20:25

reporter  

fix-typos.diff (1,709 bytes)
diff --git a/citizens.html.j2 b/citizens.html.j2
index 2d5b677..4b6a175 100644
--- a/citizens.html.j2
+++ b/citizens.html.j2
@@ -63,7 +63,7 @@
       <p>{{ _("Coins in your digital wallet will be of the same
                denomination as the cash in your physical wallet.
                Taler is not a crypto-currency, so you do not have
-               to worry about cryto-currency related value
+               to worry about crypto-currency related value
                fluctuations.  Banking with Taler is subject to the
                usual government protections for financial
                services.") }}</p>
diff --git a/glossary.html.j2 b/glossary.html.j2
index 03cb493..997f19b 100644
--- a/glossary.html.j2
+++ b/glossary.html.j2
@@ -54,7 +54,7 @@
 <dt>{{ _("exchange") }}</dt>
   <dd>
     {% trans %}
-     Taler's payment service provider.  Issues eletronic `coins` during `withdrawal` and redeems them when they are `deposited` by merchants.
+     Taler's payment service provider.  Issues electronic `coins` during `withdrawal` and redeems them when they are `deposited` by merchants.
     {% endtrans %}
   </dd>
 <dt>{{ _("extension") }}</dt>
diff --git a/merchants.html.j2 b/merchants.html.j2
index 970e562..687e516 100644
--- a/merchants.html.j2
+++ b/merchants.html.j2
@@ -92,7 +92,7 @@
          {% trans %}
                Taler can be used for different currencies (such as
                Euros, US Dollars or Bitcoins) and any amount, limited
-               only by applicable regulatation and what denominations
+               only by applicable regulation and what denominations
                the payment service provider supports.
          {% endtrans %}
       </p>
fix-typos.diff (1,709 bytes)

Christian Grothoff

2018-01-29 18:13

manager   ~0012825

Thanks for reporting, fixed in 2dd1b43e..296e36ce

Issue History

Date Modified Username Field Change
2018-01-28 20:25 rafaelff New Issue
2018-01-28 20:25 rafaelff File Added: fix-typos.diff
2018-01-28 20:25 rafaelff Tag Attached: messages
2018-01-29 18:13 Christian Grothoff Note Added: 0012825
2018-01-29 18:13 Christian Grothoff Assigned To => Christian Grothoff
2018-01-29 18:13 Christian Grothoff Status new => resolved
2018-01-29 18:13 Christian Grothoff Resolution open => fixed
2018-01-29 18:13 Christian Grothoff Fixed in Version => 0.5
2018-01-29 18:14 Christian Grothoff Severity minor => text
2018-01-29 18:14 Christian Grothoff Product Version => SVN HEAD
2018-01-29 18:14 Christian Grothoff Target Version => 0.5
2018-04-15 20:33 Christian Grothoff Status resolved => closed